# jan/31/2022 16:09:05 by RouterOS 6.28
# software id = N5EZ-AS6R
#
/interface bridge
add name=BR10
add name=BR20
add name=BRout
/interface wireless
set [ find default-name=wlan1 ] l2mtu=1600
/ip pool
add name=dhcp_pool1 ranges=192.168.10.101-192.168.10.254
add name=dhcp_pool2 ranges=192.168.20.101-192.168.20.254
add name=dhcp_pool3 ranges=192.168.88.2-192.168.88.254
add name=dhcp_pool4 ranges=192.168.88.2-192.168.88.254
/ip dhcp-server
add address-pool=dhcp_pool1 disabled=no interface=BR10 lease-time=3d name=\
    dhcp10
add address-pool=dhcp_pool2 disabled=no interface=BR20 lease-time=3d name=\
    dhcp20
add address-pool=dhcp_pool4 disabled=no interface=ether1 lease-time=3d name=\
    dhcp1
/port
set 0 name=serial0
/tool user-manager customer
set admin access=\
    own-routers,own-users,own-profiles,own-limits,config-payment-gw
/interface bridge port
add bridge=BR20 interface=ether6
add bridge=BR10 interface=ether4
add bridge=BR20 interface=ether5
add bridge=BR20 interface=ether7
add bridge=BRout interface=ether8
add bridge=BRout interface=ether9
add bridge=BR10 interface=ether2
add bridge=BR10 interface=ether3
/ip address
add address=192.168.88.1/24 comment="default configuration" interface=ether1 \
    network=192.168.88.0
add address=192.168.10.1/24 interface=BR10 network=192.168.10.0
add address=192.168.20.1/24 interface=BR20 network=192.168.20.0
/ip dhcp-client
add dhcp-options=hostname,clientid disabled=no interface=BRout
/ip dhcp-server network
add address=192.168.10.0/24 gateway=192.168.10.1
add address=192.168.20.0/24 gateway=192.168.20.1
add address=192.168.88.0/24 dns-server=8.8.8.8 gateway=192.168.88.1
/ip firewall nat
add action=masquerade chain=srcnat src-address=192.168.10.0/24
add action=masquerade chain=srcnat src-address=192.168.88.0/24
/ip route
add distance=1 gateway=192.168.88.1
/romon port
add disabled=no
/system clock
set time-zone-name=Europe/Prague
/system lcd
set contrast=0 enabled=no port=parallel type=24x4
/system lcd page
set time disabled=yes display-time=5s
set resources disabled=yes display-time=5s
set uptime disabled=yes display-time=5s
set packets disabled=yes display-time=5s
set bits disabled=yes display-time=5s
set version disabled=yes display-time=5s
set identity disabled=yes display-time=5s
set BR10 disabled=yes display-time=5s
set BR20 disabled=yes display-time=5s
set BRout disabled=yes display-time=5s
set wlan1 disabled=yes display-time=5s
set ether1 disabled=yes display-time=5s
set ether2 disabled=yes display-time=5s
set ether3 disabled=yes display-time=5s
set ether4 disabled=yes display-time=5s
set ether5 disabled=yes display-time=5s
set ether6 disabled=yes display-time=5s
set ether7 disabled=yes display-time=5s
set ether8 disabled=yes display-time=5s
set ether9 disabled=yes display-time=5s
/tool user-manager database
set db-path=user-manager
